Jump to content


Photo

Check for Updates Problem


  • Please log in to reply
10 replies to this topic

#1 DanG

DanG

    Gold

  • Active Members
  • PipPipPipPip
  • 202 posts
  • Gender:Male
  • Location:Illinois
  • Accordance Version:10.x

Posted 07 November 2008 - 10:37 AM

I really like the new Check Updates built into Accordance instead of as a separate widget. However, I am having a problem.

In the attached photo you will see two modules that need updating.

Psalms (Spurgeon) will not update with the Primary 8 DVD
IVP-NT Commentary will not update with the Essential IVP Reference Collection CD-ROM. (And yes, I have version 2.0 of the CD.)

Do these two files really need updating? Is it a mistake? They were current until I upgraded to 8.1. Now these two files say they need an update. I have run both updaters from the appropriate CDs and neither module has been updated.

Could it be because neither of these modules are reporting their current version number (note that it's blank in the attached file) and therefore the updater thinks that module need updating? I checked my current version of Psalms (Spurgeon) in Accordance and it is already 1.1 which is Accordance says I need to update to.

For the IVP-NT Commentary, I have version 1.0 even though it is not reported the Check for Updates dialogue box. It says there is a version 1.1 on the Essential IVP Reference Collection 2.0, but it will not update that module for some reason.

Any ideas?
-Dan
[email protected]

#2 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 10,671 posts
  • Twitter:accordancebible
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:12.x
  • Platforms:Mac OS X, Windows, iOS

Posted 07 November 2008 - 01:04 PM

Psalms (Spurgeon) is not correctly reporting the version, we will correct that shortly. IVP-NT Commentary should be 1.1, I would try manually replacing it from the CD.
Helen Brown
OakTree Software

#3 Richard Labelle

Richard Labelle

    Member

  • Active Members
  • Pip
  • 18 posts
  • Gender:Male
  • Location:Ottawa, Ontario, Canada
  • Interests:1st interest: reading/studing the Bible * Technology/Computers, meaningful software - Learning ...<br />People, nature, animals -<br />Walking -

Posted 08 December 2008 - 08:44 AM

I also have a problem with downloading a module update from the "Check for Updates" in accordance 8.1.3. I had many modules that needed updating and All of them updated very well except one: Word pictures. I tried downloading 3 modules updates at a time i.e. 2 out of 3 modules were download but the last one (Word Pictures) did not finished downloading. The button Install appeared. The 2 downloaded modules installed correctly but when I tried to download Word Pictures again using the "Check for Updated", it shows Word Pictures as a module to be updated from v. 1.4 to 1.5. When I clicked on the download button, it did not download the update but instead showed the install button active. Clicking on the install button rendered: "error iinstalling modules". How can I update Word Pictures from 1.4 to 1.5?
Thank you in advance for any help you can give! ... one more thing, thank you Accordance & staff for your dedication to this product. It is a REAL blessing to me and countless others I am sure.
God bless you all!
rlabelle

#4 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 10,671 posts
  • Twitter:accordancebible
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:12.x
  • Platforms:Mac OS X, Windows, iOS

Posted 08 December 2008 - 09:05 AM

Yes there was a problem with the last one on the list, and I thought we had fixed it, but we will look into it again.
Helen Brown
OakTree Software

#5 Richard Labelle

Richard Labelle

    Member

  • Active Members
  • Pip
  • 18 posts
  • Gender:Male
  • Location:Ottawa, Ontario, Canada
  • Interests:1st interest: reading/studing the Bible * Technology/Computers, meaningful software - Learning ...<br />People, nature, animals -<br />Walking -

Posted 08 December 2008 - 04:26 PM

Yes there was a problem with the last one on the list, and I thought we had fixed it, but we will look into it again.


It is now working. I've successfully downloaded and installed the last file in the "Check for Update" of Accordance.
That's what I call ... quality customer service ...

Well done Helen. Thank you so much!

Richard :rolleyes:

Edited by Richard Labelle, 08 December 2008 - 04:27 PM.

rlabelle

#6 Steve R.

Steve R.

    Member

  • Active Members
  • Pip
  • 39 posts
  • Gender:Male
  • Location:Prescott Valley, az
  • Interests:Apologetics, Recovery Ministry, Bicycling, Worship
  • Accordance Version:10.x

Posted 05 January 2009 - 12:02 AM

ARe there instruciton on how to update? I went to the find updates window and it said i had 24 that could be updated and so i hit the download button. what am I suppose to do after that. If this doesn't work what are the instructions for doing it manually form the DVD?
Thanks, Steve ;) :(
[font=Franklin Gothic Medium]Under the Lion's Mane

#7 Richard Labelle

Richard Labelle

    Member

  • Active Members
  • Pip
  • 18 posts
  • Gender:Male
  • Location:Ottawa, Ontario, Canada
  • Interests:1st interest: reading/studing the Bible * Technology/Computers, meaningful software - Learning ...<br />People, nature, animals -<br />Walking -

Posted 05 January 2009 - 08:22 AM

ARe there instruciton on how to update? I went to the find updates window and it said i had 24 that could be updated and so i hit the download button. what am I suppose to do after that. If this doesn't work what are the instructions for doing it manually form the DVD?
Thanks, Steve ;) :(


Clicking on "Check" on the AccUpdater Widget, I also see that for me there is 2 updates available:
1) Accordance Program --- current: 8.1.3 ---- available: 7.4.2 ??? (Why does it show that the available version is 7.4.2 over 8.1.3 ???)
2) TNIV --- current: 1.2 ---- available: 1.3 with a box which I ticked - A text comes up saying: TNIV - Included in the upgrade to your level of Primary 8.1 DVD ???

Like Steve, we would like to know how to deal with that. Any ideas, anyone?

Thanks!
Richard
rlabelle

#8 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 10,671 posts
  • Twitter:accordancebible
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:12.x
  • Platforms:Mac OS X, Windows, iOS

Posted 05 January 2009 - 09:22 AM

Updating from the DVD is easy, just install after clicking the Update all modules box. However, you need to download:
TNIV and JSB which were updated since Primary 8.1
Library/Bible/Reference modules which were updated on Primary 8.1 (if you have Primary 8.1)
The downloads should not be done through the AccUpdater widget any more, but through the Check for Updates in the Accordance menu of version 8.1 and up. Remember to first upgrade to 8.1.3 before downloading large modules as these may crash.

You can find detailed instructions on this new feature in Accordance Help/Miscellaneous/Updates.

The Update window will continue to show that 7.4.2 is available, sorry but it's related to the new website database.
Helen Brown
OakTree Software

#9 Steve R.

Steve R.

    Member

  • Active Members
  • Pip
  • 39 posts
  • Gender:Male
  • Location:Prescott Valley, az
  • Interests:Apologetics, Recovery Ministry, Bicycling, Worship
  • Accordance Version:10.x

Posted 06 January 2009 - 11:16 AM

Thanks, B) I was able to update per your instructions and looked at the Help/Misc...and saw clear instruction. Don't know why I didn't see the 'Install' button before. There were a few items that required me going to the website. When I do it does not have an update option and therefore appears I will be charged for the updates for KJVH, IVP-NT Commentary, Tanakh Outlines.
I didn't see any links for just updates unless I am missing something.
Thanks, Steve
OBTW, i couldn't upload the picture of the screen from Accordance...not sure why
[font=Franklin Gothic Medium]Under the Lion's Mane

#10 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 10,671 posts
  • Twitter:accordancebible
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:12.x
  • Platforms:Mac OS X, Windows, iOS

Posted 06 January 2009 - 03:10 PM

The KJVH and Tanakh outlines are only on the Jewish Collection, but you hardly need them since you have the versions that include the NT on the Primary DVD.

The IVP modules are all on the newer IVP release 2 CD. I cannot believe that only one needs updating. If you have the CD maybe you just need to replace that module manually.
Helen Brown
OakTree Software

#11 Joseph Li

Joseph Li

    Member

  • Active Members
  • Pip
  • 13 posts
  • Gender:Male
  • Accordance Version:7.x

Posted 30 January 2009 - 03:00 PM

The KJVH and Tanakh outlines are only on the Jewish Collection, but you hardly need them since you have the versions that include the NT on the Primary DVD.

The IVP modules are all on the newer IVP release 2 CD. I cannot believe that only one needs updating. If you have the CD maybe you just need to replace that module manually.


I had the very same problem with the IVP NT and did exactly that: dragged the file directly from the CD into the Tools folder of the modules Accordance. Problem solved!




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users